nvme_set_features_volatile_wc(2)

NAME
nvme_set_features_volatile_wc - Set volatile write cache feature

SYNOPSIS
int nvme_set_features_volatile_wc (int fd , bool wce , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

wce Write cache enable

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.